<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
        <ImageView android:id="@id/iv_vote" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="centerCrop" />
        <FrameLayout android:background="@drawable/vote_background" android:paddingLeft="44.0dip" android:paddingTop="10.0dip" android:paddingRight="44.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true">
            <include layout="@layout/common_layout_vote" />
        </FrameLayout>
    </RelativeLayout>
    <LinearLayout android:orientation="horizontal" android:paddingTop="11.0dip" android:paddingBottom="11.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginRight="16.0dip">
        <com.moji.imageview.RoundCornerImageView android:id="@id/riv_face" android:layout_width="@dimen/topic_detail_face_size" android:layout_height="@dimen/topic_detail_face_size" android:src="@drawable/sns_face_default" android:scaleType="centerCrop" app:corner_radius="16.0dip" />
        <TextView android:textSize="17.0sp" android:textColor="#ff3d3d3d" android:gravity="left" android:id="@id/tv_header_topic_title" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginTop="3.0dip" android:layout_weight="1.0" />
    </LinearLayout>
    <ImageView android:background="#4cb3b3b3" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_marginLeft="16.0dip" android:scaleType="fitXY" />
    <TextView android:textSize="17.0sp" android:textColor="#ff3d3d3d" android:autoLink="web" android:id="@id/tv_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="13.0dip" android:layout_marginRight="16.0dip" android:layout_marginBottom="17.0dip" android:lineSpacingExtra="4.0dip" />
    <TextView android:textSize="15.0sp" android:textColor="@color/personal_info_content" android:gravity="center_vertical" android:id="@id/tv_all_comment" android:background="@color/owner_white_bg" android:paddingLeft="16.0dip" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="40.0dip" android:text="@string/all_vote_topic_comment" android:drawableLeft="@drawable/topic_type_icon" android:drawablePadding="5.0dip" />
</LinearLayout>